 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 164px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  margin: 15px auto 27px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1543px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 338px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 705px;
  margin: 10px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  background-image: none;
  margin: 10px auto 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}